/* general elements ----------------------------------------------------------------- */
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; display: block; }
body {	
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.875em; /* 14px */
	line-height:1.2em; /* 16.8px */
	color:#000;
	background: #777;
 }
body.mceContentBody { background-color: #fff; margin: 0 10px; }
textarea, input, select, option { font-family: Arial, Helvetica, sans-serif; font-size: 0.92857em;}
p {
	margin: 0 0 1em 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: .2em 0 .5em 0;
}

h1,.alpha{
	font-size:1.8571em;		/* 26px */
	line-height:1.5em;		/* 39px */
}
.home h1 { text-transform: uppercase; }
h2,.beta{
	font-size:1.4286em;		/* 20px */
	line-height:1.5em;		/* 30px */
}
h3,.gamma{ 
	font-size:1.2857em;		/* 18px */
	line-height:1.5em;		/* 27px */
}

h4 {
	font-size: 1.125em;
}

a img {
	border: none;
}

ul {
	margin: 0 0 0 5px;
	padding-left: 10px; 
}	

ul.nobullet {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
a{
	color:#0066ff;
	font-weight:bold;
	text-decoration:none;
}
a:visited{
	opacity:0.9; 
}
a:hover{
	text-decoration:underline;
}
a.nav:hover, a.nav:active, a.sliderSubtext:hover, a.messages:link, a.messages:hover, a.tweet:link, a.tweet:hover, a.footerSmall:hover, a.sectionNav:active, a.sectionNav:hover{
	color:#ffdb00;
}
a.nav:link, a.sectionNav:link{
	color:#fff;
}
a.sectionNav:active{
	font-weight:bold;
}
blockquote{margin:1.5em 10px;padding:0.5em 10px;}
blockquote:before{color:#bbb;content:"\201C";font-size:3em;font-style:italic;line-height:0.1em;margin-right:0.2em;vertical-align:-.4em;}
blockquote:after{color:#bbb;content:"\201D";font-size:3em;font-style:italic;line-height:0.1em;vertical-align:-.45em; }
.messages{
	color:#fff;
}
.caption{
	font-size:0.7857em;		/* 11px */
	line-height:1.1em;		/* 12.1px */
}

.white{
	color:#ffffff;
}
.accessibility{
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}

/* general classes ----------------------------------------------------------------- */
.breadcrumb {
	color: #000000;  
		font-size:0.9286em;		/* 13px relative to 14px default body size */
	line-height:1.1em;		/* 14.3px */
}

.breadcrumb a {
	color: #0066ff;
	font-weight: normal;
}

p.breadcrumb {
	margin-top: 0;
}

div.tweet-box {
	background-color: #333333;
	background-image: url("/assets/images/wrpr/smtwbox.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	padding: 5px 10px 5px 10px;
}

p.tweet {
	color: #ffffff;
	font-weight: bold;
}

p.tweet-byline {
	margin-right: 50px;
}

p.tweet a {
	color: #ffdb00;
}
.expertPromo, .tweet{
	font-size:0.9286em;		/* 13px */
	line-height:1.1em;		/* 14.3px */
}


span.pipe-spacer {
	margin: 0 3px 0 3px;
}

.half-width {
	width: 50%;
}

/* layout -- */
div#container {
	position: relative;
	width: 960px;
	margin: auto;
	background: #fff;
}

div#bottom-container {
	/* container for slider, main content and sidebar */
	/* todo: doesn't work if sidebar longer than main content */
	/* width: 100%;
	background-color: #ececec; */
}
div#sidebar {
	/* contains message, follow, side-promo, and infographic */
	width: 280px;
	/* height: 100%; */
	float: left;
	padding: 10px;
	background-color: #ececec;
	color: #000000;
}
div.container {
	padding: 10px;	
}
div.container.narrow {
	width: 640px;
	float: left; 
}

div.container.narrow2 {
	width: 940px;
	float: left; 
}
div#header {
	/* width: 100%; */
	height: 100px;
	background-color: #ffdb00;
}

#banner { float: left;}
a#banner img{
	margin: 11px 0 11px 10px;
}

.navUtil1, .navUtil2, .sectionNav{
	font-size:1em;			/* 14px */
	line-height:1.5em;		/* 21px */
}

.sectionHead{
	color:#ffdb00;
}
.sectionNav{
	color:#ffffff;
}

div.navUtil {
	float: right;
	max-width: 50%;
	margin: 10px 10px 0;
	color: #000;
}
div.navUtil a {
	font-weight: normal;
	color: #000;
	margin-left: 20px;
}

div.navUtil1 a{
	padding: 5px 0;
}

div.navUtil2 {
	clear:right;
}


div.navUtil a.donate-button-text {
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	box-shadow: 2px 2px 5px #000;
	background: #d75d35;
background: -moz-linear-gradient(top,  #dc7552 0%, #cc3300 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dc7552), color-stop(100%,#cc3300));
background: -webkit-linear-gradient(top,  #dc7552 0%,#cc3300 100%);
background: -o-linear-gradient(top,  #dc7552 0%,#cc3300 100%);
background: -ms-linear-gradient(top,  #dc7552 0%,#cc3300 100%);
background: linear-gradient(to bottom,  #dc7552 0%,#cc3300 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc7552', endColorstr='#cc3300',GradientType=0 );

}


#top-nav {
	/* width: 100%; */
	padding: 0px 10px ;
	background-color: #000000;
	z-index: 10;
}


#top-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	width: 100%;
}
#top-nav ul#navigation {
	padding: 5px 0 0;
	font-size:1.0714em;		/* 15px */
}
#top-nav li {
	float: left;
	padding: 3px;
	margin: 0;
	z-index: 10;
	line-height:1em;
}

#top-nav li#search {
	float: right;
	padding: 0 3px;
}
#top-nav li a {
	display: block;
	padding: 0 7px 0 5px;
	border-right: 2px solid #FFE443;
	color: #e0e0e0;
	text-decoration: none;	
}
#top-nav li.selected a {
	color: #FFE100;
}	
#top-nav li li {
	padding: 0 3px;
}
#top-nav ul:hover li a {
	color: #fff; /* brighten all top links */
}

#top-nav ul li a:hover {
	color: #ffdb00;
	text-decoration: underline;
}

#top-nav li li a, #top-nav li.selected li a {
	font-weight: normal;
	margin: 1px 0;
	border: 0;
	padding: 5px 15px;
	background: #000;
}

#top-nav li ul {
	display: none;
	width: 12em; /* Opera fix */
}
	
#top-nav li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	z-index: 10;
}

#top-nav li:hover li {
	float: none;
}

#search form{
	margin: 0;
	padding: 0;
	display: inline-block;
}

#search input {
	float: left;
	margin: 0 0 0 2px;
}

#top-nav li.donate {
	display:none;
}

/* sidebar - */

div#sidebar .promo {
	margin-bottom: 20px;
}
div#sidebar .promo.yellow {
	background-color: #FEF4AF;
    padding: 10px;
    border: 1px solid #000;
}
div#sidebar .promo.yellow .thumb.right {
	margin-right: -10px;
	margin-bottom: -10px;
}
div#sidebar .promo.yellow .profile-link {
	margin-top: 20px;
}

.promo p {
	margin: 5px 0 10px 0;
}
.promo a {
	font-weight: normal;
}
.button {	
	color: #000;
	padding: 5px 10px;
	font-size: .928em;
	box-shadow: inset -1px -2px 2px rgba(0, 0, 0, .15), inset 2px 2px 3px rgba(255, 255, 255, .75);
	background: #ffdb00;
	background: -moz-linear-gradient(top,  #fff4af 1%, #ffe12b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fff4af), color-stop(100%,#ffe12b));
	background: -webkit-linear-gradient(top,  #fff4af 1%,#ffe12b 100%);
	background: -o-linear-gradient(top,  #fff4af 1%,#ffe12b 100%);
	background: -ms-linear-gradient(top,  #fff4af 1%,#ffe12b 100%);
	background: linear-gradient(to bottom,  #fff4af 1%,#ffe12b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff4af', endColorstr='#ffe12b',GradientType=0 );

}
input.button {
	border: 0;
	padding: 3px 7px;
}
.button:hover {

}
.promo div.item {
	margin-left: 10px;
}

.promo .links {
	text-align: right;
}

.promo p.date {
	margin-bottom: 0;
}

.promo p.blurb {
	margin-top: 0;
}
.promo p.tweet-byline {
	margin-right: 50px;
}

.promo h2, .promo h3 {
	/* different from cws */
	line-height: 1.25em;
}

.promo .thumb {
float: left;
margin: 0 5px 0 0;
max-width: 250px;
}
.promo .thumb.right {
	float: right;
	margin-right: 0;
}

ul#subnav {
	padding: 10px;
	margin: 0 0 20px;
	background-color: #000;
}
ul#subnav li {margin-left: 20px; color: #fff; }
ul#subnav li.label{
	color: #ffdb00;
	font-size: 1.2857em;
	list-style: none;
	margin-left: 0;
	line-height: 1.25em;
}

ul#subnav li a{
	color: #ffffff;
	font-weight: normal;
}

ul#subnav a:hover {
	color: #ffdb00;
}

div.section-nav ul {
	/* inherits */
	/* margin: 0 0 0 5px;
	padding-left: 10px; */ 
}

div.section-nav ul {
	/* list-style: none; */
}

/* 
div.section-nav li:before {
	content: "* ";
}
*/

/* TODO: Merge this with promo */
div.meet-expert {
	position: relative;
	min-height: 120px; /* in case not much text */
	padding: 9px;
	border: solid 1px #000000;
	background-color: #fff3b0;
}

div.meet-expert * {
	color: #000000;
}

div.meet-expert p.bio, div#sidebar div.meet-expert p.bio {
	margin-right: 90px; /* don't cover the image */
	/* margin: 5px 90px 10px 0; */
	/* padding: 0 90px 0 0; */
}

div.meet-expert a {
	color: #006633;
	font-weight: normal;
}

div.meet-expert img.expert {
	/* approx. 90 x 100 px ?? */
	position: absolute;
	right: 0;
	bottom: 0;
}
/* END merge with promo */

div.message {
	/* width: 100%; */
	/* height: 120px; */
	background-color: #0066ff; 
	background-image: url("../images/message/customMsgBg.jpg");
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 10px;
	color: #ffffff;
}

div.message p {
	/* margin: 0 0 10px 0; */
}

div.message a {
	color: #ffdb00;
	font-weight: normal;
}

input#news-signup-text {
	width: 245px;
}

input#news-signup-button {
	float: right;
	margin: 5px 7px 0 0;
}


a.social {
	display: inline-block;
	text-indent: -9999em;
	margin: 3px 0 5px 10px;
	width: 32px;
	height: 32px;
	background: url(/assets/images/wrpr/social-icons-32.png) 0 0 no-repeat;
}
div.button-image-container a.social{
	margin: 3px 5px 10px 0;
}

a.social.fb {
	background-position: 0 -32px;
}
a.social.tw {
	background-position: 0 -64px;
}
a.social.fl {
	background-position: 0 -96px;
}
a.social.yt {
	background-position: 0 -192px;
}
a.social.gp {
	background-position: 0 -128px;
}
a.social.rs {
	background-position: 0 -224px;
}


div.geo-map {
}

div.geo-map iframe {
	margin: 0 10px 0 10px;
	border: inset 2px #999999;
}

div.side-promo {
	/* width: 100%; */
}

div.infographic {
}

/* slider */
/*homepage slides */

.slideshow2,  #slider2, .slide2 {width: 940px; height: 325px; position: relative; background-color: #000;}
.slideshow2 {  width: 960px; margin: -10px -10px 10px -10px; }
div#slider2 { padding: 0 0 25px 0; z-index: 0; }
.slide2 { height: 300px; z-index: 5; display: none; margin: 0 10px; }
.slide2#slide-1 { display: block; }

.slideshow,  #slider, .slide {width: 640px; height: 385px; position: relative; 	background-color: #000;}
.slideshow {  width: 660px; margin: -10px -10px 10px -10px; }
div#slider { padding: 0 0 25px 0; z-index: 0; }
.slide { height: 360px; z-index: 5; display: none; margin: 0 10px; }
.slide#slide-1 { display: block; }
div.slider-caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 620px; /* slider minus slider-caption padding */
	background-color: rgba(0, 0, 0, .5);
	padding: 5px 10px 0px 10px;
	line-height: 1.2em;
}
div.slider-caption a {
	color: #ffdb00;
}
div.slider-caption .slider-main-text {
	color: #ffdb00;
	font-size:1.714em;		/* 24px */
	line-height:1.5em;		/* 33px */
}

div.slider-caption .slider-sub-text {
	color: #fff;
	/* font-weight: bold; */
	font-size:1.214em;			/* 17px */
	line-height:1.214em;		/* 17px */
}

div.slider-credit {
	position: absolute;
	left: 0px;
	bottom: -1.8em;
	color: #ffffff;
	font-size:0.7143em;
	line-height: 1.3em;
	padding: 0 10px 0 10px;
}
#slider-buttons { display: block; position: absolute; z-index: 11; bottom: 7px; right: 10px; }
#slider-buttons a{padding: 0px 4px; text-decoration: none; background: #ccc;  margin: 0 0 0 10px; color: #ccc; font-size: .8em; line-height: 1em; outline: none;box-shadow: inset -1px -2px 2px rgba(0, 0, 0, .25), inset 2px 2px 3px rgba(255, 255, 255, .85);}
#slider-buttons a.activeSlide{ background: #FFDB00; color: #FFDB00; box-shadow: inset -1px -2px 2px rgba(0, 0, 0, .25), inset 2px 2px 3px rgba(255, 255, 255, .85);}


/* testing if this is still needed
.sliderLeadtext{
	font-size:1.5714em;		
	line-height:1.5em;		
	color:#ffdb00;
}
.sliderSubtext{
	font-size:1.1426em;			
	line-height:1.5em;		
	color:#ffffff;
	font-weight:bold;
}
.sliderCredit{
	font-size:0.7143em;		
	line-height:1.3em;		
	color:#ffffff;
}
/* main content --------- */

span.breadcrumbComponent {
	display: block;
	float: left; 
	max-width: 520px;
	margin-bottom: 10px;
}
div.add-this {
	float: right;
	margin-bottom: 10px;
}

div.dateline {
	float: left;
}

div.content {
	padding-right: 10px;
}
div.container.wide div.content {
	padding-right: 0;
}

div.content h1, div.content h2, div.content h3, div.content h4, div.content h5, div.content h6 {
	line-height: 1.1em;
}

div.content p:first-child, div.content p.first-child {
	margin-top: 0;
}

div.content a {
	font-weight: normal;
	color: #0066ff;
}

div.content ul {
	/* inherits */
}

div.content li {
	margin: 0 1em;
}
div.content li {
	margin-bottom:4px;
}
div.content ul {
	margin-bottom:10px;
}
/* 
div.content li:before {
	content: "* ";
}
*/

p.media-contacts {
	margin-top: 1.5em;
}

div.image-container {
	/* width: 350px; */
	/* float: right; */
	/* margin: 0 10px 10px 10px; */
	margin: 0 10px 10px 0;
	/* display: inline-block; */
}

div.image-container img {
	display: block;
}

div.image-caption-container {
	background-color: #fff3b0;
	padding: 5px;
	border: solid 1px #999;
	border-top: none;
	line-height: 1em;
}

span.image-caption {
	color: #000;
	font-style: italic;
}

.image-credit {
	/* font-style: normal;
	font-size: .75em; */
}
.image {
	float: right;
	margin: 0 0 10px 10px;
}


div#footer {
	clear: both;
	background-color: #000;
	color: #fff;
	padding: 10px 0 20px;
}
div.footer-section {
	width: 300px;
	padding: 0 10px 0 10px;
	float: left;
	/* height: 100%; */
}
div#footer-a {
}

div#footer-b {
}

div#footer-c {
}
div#footer a {
	font-weight: normal;
	color: #fff;
}
div#footer ul.nobullet li.label {
text-decoration: underline;
}
div#footer ul.nobullet.funds li.label{
	font-size:1.1429em;		/* 16px */
	line-height:1.5em;		/* 24px */
	font-weight:bold;
	text-decoration: none;
}
div#footer ul.nobullet.funds li{
	font-size:0.8571em;		/* 12px */
	line-height:2em;		/* 24px */
	color:#ffffff;
}
ul.footer-list {
	float: left;
	margin-right: 30px;
}
.footerSmall{
	font-size:0.7857em;		/* 11px */
	line-height:1.3em;		/* 14.3px */
}
div#footer img {
	margin: 2px 2px 5px 0;
}
div#footer .button-image-container img {
	margin-right: 15px;
}

img.use-of-funds {
	float: left;
	vertical-align: middle;
}
div#footer #cv-poweredBy {position: absolute; bottom: 10px; right: 20px;}
/* styles for single displays */
/* featured items for homepage */
div.feature-item {
	width: 300px;
	float: left;
	padding: 0 20px 0 0;
}
.home div.feature-item {
	padding: 0 30px 0 0;
}
div.feature-item.last { 
	padding: 0;
}
div.feature-item h1, div.feature-item h2, div.feature-item h3, div.feature-item h4 {
	margin-top: 10px;
	margin-bottom: 0;
	padding: 0;
	line-height: 1em;
}
div.feature-item img.thumb {
max-width: 300px;
}
div.feature-item a {
	font-weight: normal;
}

div.feature-item p {
	margin: .5em 0 .5em 0;
}
/* profile styles */
.position, .subtitle {
	font-size: 1.142em;
	font-weight: bold;
}
.profile .body-text, .news-blog .body-text, .resource .body-text {
	padding: 1em 0;
}
.press-release-footer {
	margin: 0 0 1em 0;
}
/* video sizing */
iframe.video {
  width: 640px;
  height: 320px; 
}
/* styles for list items */
.item { margin: 0 0 1em 0 }
.item h4 { margin-top: 0; }
.item h4 a{ font-weight: bold; }
.item img.thumb {
	max-width: 150px;
	max-height: 91px;
	float: left;
	margin: 0 1em 0 0;
}

.home #bottom-container .promo {
margin-bottom: 20px;
}
/* print styles */
.print div#header, .print div#footer { background: none;  }
.print div#footer, .print div#footer a { color: #000; }
.print #sidebar, .print .breadcrumbs, .print .slideshow { display: none; }
.print div.container.narrow { width: auto; }

/* image styles */
.storyfloatright { float:right; }

@media (min-width: 200px) and (max-width: 960px),
		(device-min-width: 200px) and (device-max-width: 960px) {
/* tablet & mobile styles */
.navUtil2, img.world-map, img.use-of-funds, .breadcrumbs, { display: none; }	
div#container {
	width: 100%;
}
div#sidebar, div.container.narrow, div.feature-item, div.footer-section {
	width: 98%;
	padding: 10px 1%;
}
div.container.narrow2 { width:98%; padding: 10px 1%; }
div#header { height: auto; min-height: 100px;  }
#top-nav { height: auto; min-height: 30px; }

#banner, div.navUtil {float: none; max-width: 96%; text-align: right;}
div.navUtil1 { padding-bottom: 1em; }
.slideshow { margin: -10px -1% 0 -1%; }
.slideshow2 { margin: -10px -1% 0 -1%; }
ul#subnav { clear: both; margin: 0;}
div.footer-section { float: none;}	
img { max-width: 98%; }

}



@media (min-width: 600px) and (max-width: 960px),
		(device-min-width: 600px) and (device-max-width: 960px) {
/* tablet styles */
#top-nav li#search { float: left; }
div#sidebar .promo {
width: 45%; float: left; margin-right: 5%;
}
div#slidebar .promo:nth-child(2n-1) {
	float: right;
	margin-right: 0;
}
div.feature-item {
	width: 47.5%;
	float: left;
}
div.feature-item.first { 
	padding-right: 5%;
}
}
@media (min-width: 200px) and (max-width: 600px),
		(device-min-width: 200px) and (device-max-width: 600px) {
/*mobile styles*/

.storyfloatright { float:none; }
#banner img{ max-width: 95%;}
.navUtil1 { display: none; }
.navUtil2 { display: none; }
div.feature-item.first { 
	padding-right: 0;
}

	/* menu icon */
	#menu-icon {
		background:  url(/assets/images/wrpr/menu-icon.png) no-repeat center center;
	}
	.mobile-button {
		position: relative;
		width: 32px;
		height: 30px;
		margin-bottom: 3px;
		margin-right: 3px;
		display: block;
		float: right;
		cursor: pointer;
	}
	.mobile-button:after {
		border: solid 1px #7a7a7a;
		padding: 1px;
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: -1px;
		left: -1px;
		z-index: -1;
		background-color: #c3c3c3;
		background-image: -moz-linear-gradient(top,  #d8d8d8 0%, #999898 100%);
		background-image: -webkit-linear-gradient(top,  #d8d8d8 0%,#999898 100%);
		background-image: linear-gradient(top,  #d8d8d8 0%,#999898 100%);		
		-webkit-box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px rgba(255,255,255,.5), 0 1px 2px rgba(0,0,0,.2);
		-moz-box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px rgba(255,255,255,.5), 0 1px 2px rgba(0,0,0,.2);
		box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px rgba(255,255,255,.5), 0 1px 2px rgba(0,0,0,.2);
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	/* main nav */
  	#top-nav {
		position: absolute;
		top: 20px;
		right: 0;
		z-index: 1000;
		background-color: transparent;
	}

#top-nav li#search { float: none; padding: 10px 0;}
  #top-nav #search-box { width: 90px;}
	#top-nav ul {
		clear: both;
		position: static;
		width: 200px;
		z-index: 1000;
		padding: 10px 5px;
		background-color: #000;
		display: none; /* visibility will be toggled with jquery */		
		-webkit-box-shadow: 1px 2px 0 rgba(0,0,0,.2);
		-moz-box-shadow: 1px 2px 0 rgba(0,0,0,.2);
		box-shadow: 1px 2px 0 rgba(0,0,0,.2);		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	#top-nav li {
		clear: both;
		float: none;
		margin: 2px 0 0 5px ;
		padding: 0;
		border: 0;
	}
	#top-nav a, 
	#top-nav ul a {
		width: auto;
		display: inline-block;
    	border: 0;
	}
	#top-nav a:hover, 
	#top-nav ul a:hover {
		
	}
	
	/* dropdown */
	#top-nav li.selected ul, #top-nav li:hover ul {
		display: none;
	}
	#top-nav li.selected ul {
		position: relative;
		display: block;
		margin: 0;
		padding: 0;
		background: none;
		border: none;
		
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
  
  #top-nav li li a, #top-nav li.selected li a{
    padding: 0;
    margin: 0 0 0 5px;
  }
#top-nav li.donate {
	display:block;
}	

}
@media (min-width: 200px) and (max-width: 375px),
		(device-min-width: 200px) and (device-max-width: 375px) {
div.slider-sub-text { display:none; }
		}